@charset "utf-8";
/* Galway Connected Health CSS Document */
/* General CSS */
* {
	margin:0;
	padding:0;
}
img {
	border: 0;
}
a {
	color: #30beb3;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #30beb3;
}
a.more {
	background: url(../images/more_ico.png) 0px 2px no-repeat;
	padding-left: 15px;
}	
h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address {
	margin: 0.5em 0;
}
h1, h2, h3 {
	font-weight: bold;
	line-height: normal;
	/* font-family: 'Myriad Pro', Arial, Helvetica, sans-serif; */
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
ul {
	margin-left: 15px;
	padding-left: 0;
}
ol {
	margin-left: 35px;
}
ul li {
	background: url(../images/bullet.png) top left no-repeat;
	list-style-type: none;
	padding-left: 15px;
	margin-left: 0;
}
ol li {
	padding: 0px;
	margin: 0 0 2px 0;
	background: none;
}
h1.contentheading, .subheading-category, .item-page h2 {
	font-size: 30px;
	color: #fff;
	padding-top: 0;
	margin-top: 0;
	color: #30beb4;
	text-transform: uppercase;
	font-weight: normal;
}
div.componentheading, .componentheading {
	font-size: 30px!important;
	margin: 0.5em 0;
	color: #30beb4;
	text-transform: uppercase;
	font-weight: normal;
}
h1.welcome { 
	color: #022561;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 36px;	 
}
h2, h2 .contentheading {
	font-size:24px;
}
h3, h3.contentheading {
	font-size:18px;
}
h1 {
	font-size:30px;
	color: #30beb4;
	text-transform: uppercase;
}
h2 {
	font-size:24px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:12px;
}
h6 {
	font-size:11px;
}
li, dd {
	margin-left:1em;
}
fieldset {
	padding:.5em;
}
html {
	height:100%;
}
body {
	font-size: 79%;
	font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
	text-align: center; /*center hack*/
	min-height: 100%;
	color: #022561;
	background: #30beb4 url(../images/bg.png) top center no-repeat;
	line-height: 1.5;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0!important;
	clear: both;
	visibility: hidden;
	line-height: 0.1;
}
.clear {
	clear: both;
	font-size: 1px;
	line-height: 0.1;
	height: 0px!important;
}
/* ---------------------- */
/* Buttons */
.button {
	background-color: #30beb4;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px;
	text-align: center;
	border: none;	
}
/* ---------------------- */
/* Template CSS */	
/* Layout */
#page-wrapper {
	width: 980px;
	margin: 0 auto!important; /*center hack*/
	text-align:left; /*center hack*/
	position: relative;
}
.main-column-670 {
	width: 670px;
	display: block;
	float: left;
	background: #fff url(../images/shadow_vertical.png) top right no-repeat;
	padding-right: 20px;
	min-height: 300px;
	height: auto!important;
	height: 300px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 650px;
}
.main-column-940 {
	width: 940px;
	display: block;
	min-height: 500px;
	height: auto!important;
	height: 500px;
}
.main-column-home {
	width: 410px;
	display: block;
	float: left;
	background: #transparent url(../images/shadow_vertical.png) top right no-repeat;
}
.right-column-home {
	width: 500px;
	display: block;
	float: right;
	margin-left: 30px;
}		
.right-column {
	width: 240px;
	display: block;
	float: right;
	margin-left: 30px;
}
.right-column h3 {
	width: 100px;
	font-size: 24px;
	color: #fff;
	padding-top: 0;
	margin-top: 0;
	color: #30beb4;
	text-transform: uppercase;
	font-weight: normal;
}			
.contact-col {
	width: 435px;
	float: left;
	display: block;
}
.right-col-contact {
	width: 530px;
	display: block;
	float: left;
	margin-left: 15px;
}
/* ---------------------- *                                                                                    
/* Header */
#header {
	clear: both;
	background: #fff;
	height: 152px;
}
#header .logo {
	margin: 40px 20px 55px 20px!important;
	padding: 0!important;
	float: left;
	display: inline-block;
	width: 220px;
}
#header .gch-logo {
	float: right;
	display: inline-block;
	width: 550px;
	margin: 18px 20px 0 0;
	text-align: right;
}	
.gch-logo .tagline {
	color: #65113d;
	font-size: 16px;
	margin-top: 20px;
}

/* ---------------------- */
/* Main Navigation Bar */				
.navigation {
	height: 45px!important;
	background: #30beb4;
	border-bottom: 4px solid #65113d;
	padding: 0!important;
	margin: 0!important;
	position: relative;
	line-height: 0;
	z-index: 1999;
}	
.navigation ul.menu {
	margin: 0!important;
	padding: 0!important;
	display: inline-block;
	z-index: 2000;
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
}
.navigation ul.menu li {
	float: left;
	list-style-type: none;
	display: inline-block;
	list-style-type: none;
	background-image: none;
	border-right: 1px solid #b9fffa;
	margin: 0!important;
	padding: 0!important;	
	position: relative;
}
.navigation ul.menu li.active, .navigation ul.menu li.active a {
	color: #fff;
	background: #65113d url(../images/menu_bk_active.png) repeat-x;
}
.navigation ul.menu li a {
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	width: 95px;
	display: block;
	line-height: 1.1;
	height: 45px;
	padding: 6px 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 33px;
	width: 75px;
}
.navigation ul.menu li a.widest {
	width: 135px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 115px;
}
.navigation ul.menu li a.wider {
	width: 120px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 100px;
}
.navigation ul.menu li a.narrow {
	width: 80px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 60px;
}
.navigation ul.menu li a.home {
	width: 50px;
	text-align: center;
	padding: 8px 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 50px;
	height: 29px;
	
}
.navigation ul.menu li a:hover {
	color: #fff;
	background: #65113d url(../images/menu_bk_active.png) repeat-x;
}
.navigation ul.menu li ul li.active, .navigation ul.menu li ul li.active a {
	background-image: none!important;
	margin: 0!important;	
}
.navigation ul.menu li ul {
	display: none;
}
.navigation ul.menu li ul li {
	float: none;
	background: #65113d;
	background-image: none;
	display: block;
	width: 204px;
	min-height: 1%;
	height: auto!important;
	height: 1%;
	border: none;
	z-index: 2100;
	line-height: normal;
}
.navigation ul.menu li ul li a {
	color: #30beb4!important;
	padding: 5px 12px;
	background-color: #65113d;
	background-image: none!important;
	margin: 0!important;
	display: block;
	line-height: normal;
	border: none;
	font-size: 14px;
	font-weight: normal;
	width: 254px;
	height: 30px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 230px;
	height: 20px;
	
}
.navigation ul.menu li ul li a:hover {
	background-color: #65113d;
	color: #fff!important;
	background-image: none;
	margin: 0!important;
}
.navigation ul.menu li:hover ul, .nav-inner ul.menu li.over ul {
	position: absolute;
	background: transparent url(../images/menu_bottom.png) bottom center no-repeat;
	width: 254px;
	left: 0;
	top: 45px;
	display: block;
	margin: 0;
	padding: 0 0 10px 0;
	z-index: 1100;
}
/* ---------------------- */
/* Search */
.top-search {
	position: absolute;
	top: 5px;
	right: 20px;
	display: inline-block;
	/* width: 215px; */
	width: 150px;
	text-align: right;
	background: transparent url(../images/search_ico.png) no-repeat;
	padding-left: 30px;
	voice-family: "\"}\"";
	voice-family: inherit;
	/* width: 185px; */
	width: 120px;
}
.top-search form {
	margin: 0;
}
.top-search .inputbox {
	width: 110px;
	padding: 5px 3px;
	border: 1px solid #abc7c5;
	background-color: #fff;
	color: #666;
	height: 24px;
}
.top-search .button {
	background-color: #30beb4;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	border: none;
	margin-left: 2px;
	padding: 1px;
} 
/* ---------------------- */
/* Homepage Intro */
.intro {
	clear: both;
	background: #fff;
	height: 310px;
	line-height: normal;
	margin: 0;
	padding: 0;
	position: relative;
}
.intro #pathway {
	position: absolute;
	top: 10px;
	left: 20px;
}
.intro #pathway .breadcrumbs a {
	color: #65113d
}
.intro #pathway .breadcrumbs img {
	padding: 0 3px;
}		
/* ---------------------- */
/* Content */				
#content {
	clear: both;
	background: #fff url(../images/crosses_bk.png) top right no-repeat;
	padding: 5px 0;
	text-align: center;
}
.content-inner {
	width: 980px;
	margin: 0 auto!important;
	position: relative;
	text-align: left;
	padding: 20px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 940px;
}
h3.news-item-title a {
	color: #022561;
}
.item-page p img, .items-leading p img {
	padding: 0 0 10px 10px!important;
}			
/* ---------------------- */
/* Breadcrumbs */
.breadcrumbs {
	margin: 0px 0 15px 0;
	line-height:1.25em;
	padding: 3px 0 0 0;
}
.breadcrumbs li {
	display:inline;
	padding: 0;
	margin: 0;
	background: none;
}
.breadcrumbs li span {
	color: #999;
	font-weight: bold;
	padding: 0 2px;
}
/* ---------------------- */
/* Footer */
#footer {
	clear: both;
}
.footer-upper {
	padding: 10px 20px;
	background-color: #65113d;
	color: #fff;
}	
.footer-inner a {
	color: #3cbeb4;
}
.logo-footer {
	float: left;
	display: inline-block;
	margin-left: 57px;
	width: 327px;
}		
.address {
	float: right;
	display: inline-block;
	margin-right: 0px;
	width: 350px;
	display: inline-block;
	text-align: right;
}
.address h4 {
	margin-bottom: 5px;
	margin-top: 10px;
}	
.footer-lower {
	clear: both;
	padding-bottom: 5px;
	background-color: #30beb4;
}
.copyrights {
	color: #65113d;
	float: left;
	display: inline-block;
}
.footer-lower .links {
	float: right;
	display: inline-block;
}
.footer-lower .links a {
	color: #65113d!important;
}		
/* ---------------------- */
.uptodate {
	padding: 0;
	margin: 0;
}
.uptodate li {
	list-style-type: none;
	padding: 0;
	margin-bottom: 4px;
	background: none;
}
.post-item {
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #dfdfdf;
}
.post_date {
	color: #666;
	font-size: 95%;
	margin-bottom: 10px;
}
.comments {
	padding: 0 0 10px 0;
}
.comments h3 {
	background-color: #f3f3f3;
	padding: 5px 10px;
}
.comments .posted {
	padding: 0 0 0 20px;
	margin-left: 15px;
	font-weight: bold;
	color: #666;
	background: transparent url(../images/post_ico.png) 0px 50% no-repeat;
}
.comment_body {
	padding: 0 0 5px 20px;
	margin-left: 15px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #e3e3e3;
}
/* ---------------------- */	
/* Forms */
.contact-contactinfo a, .contact-contactinfo span.skype_pnh_text_span {
	color: #022561!important;
}
.contact-contactinfo 
.contact-address, .contact-contactinfo, .contact-position, .contact-form legend {
	color: #022561!important;
	font-style: normal;
}	
.contact-form {
	padding: 0px 0 15px 0;
}
form {
	margin: 0;
	padding: 0;
}
form fieldset {
	border: none;
	padding: 5px 0;
}
form legend {
	/* font-size: 120%;
	color: #1b518f;
	font-weight: bold; */
	color: #022561;
}
.contact-form input.required {
	padding: 1px 3px;
	border: 1px solid #13a89e;
	background-color: #fff;
	color: #0d033d;
	height: 20px;
}
.contact-form textarea {
	padding: 1px 3px;
	border: 1px solid #13a89e;
	background-color: #fff;
	color: #666;
}
.contact-form input:hover, .contact-form input:focus, textarea:hover, textarea:focus {
	border: 1px solid #57d8db;
	background: #f1fbff;
}
form p {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}
form p {
	margin-bottom: 4px;
}
.required {
	color: #022561;
}
.star, .red {
	color: #65113d;
	font-weight: bold;
	font-size: 16px;	
}
.form-validate dl dd {
	margin: 0;
	padding: 0;
}
#jform_contact_email_copy-lbl {
	margin-left: 5px;
	display: inline-block;
	width: 250px;
	float: left;
}
#jform_contact_email_copy {
	display: inline-block;
	margin-top: 8px;
	float: left;
}	
/* ---------------------- */
/* Messages  */
.error {
	color:#3d6611;
}
.messages {
	width:100%;
	overflow:hidden;
}
#system-message {
	height:60px;
	margin-bottom:1em !important;
	border-style:solid !important;
	border-width:1px !important;
	background-repeat:no-repeat !important;
	background-position:10px 10px !important;
	padding:8px 8px 8px 32px !important;
	font-size:.95em !important;
	font-weight:bold !important;
	width: 450px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 410px;
	height: 44px;
}
#system-message ul {
	padding: 0!important;
	margin-left: 10px!important;
	clear: both;
}
#system-message li {
	margin-bottom:.2em;
	margin-left: 0!important;
	padding-left: 0!important;
}
#system-message {
	border-color:#446423;
	color:#3d6611;
	background-color:#eff5ea;
	background-image:url(../images/success_msg_icon.gif);
}
#system-message dl {
	padding: 0;
	margin: 0;
}
#system-message dt {
	font-size: 1.2em;
}
#system-message dd {
	padding: 0!important;
	margin: 0!important;
	clear: both;
}	
/* Pagination */
.pagination {
	margin: 10px 0;
	padding: 0;
	text-align: center;
}
.pagination li {
	display: inline;
	margin-right: 5px;
	padding: 0;
	background: none;
}
.iteminfo, .articleinfo {
	color: #666;
	font-size: 11px;
}
.leading {
	padding-bottom: 15px;
	border-bottom: 1px dotted #d3d3d3;
}
/* Image positions */

.image-left {
	margin: 0 7px 5px 0;
	float: left;
}
.image-right {
	margin: 0 0 5px 7px;
	float: right;
}
.caption {
	margin: 0 0 10px 10px;
	padding-left: 5px;
	float: right;
}	
.image-left-border {
	margin: 0 7px 5px 0;
	float: left;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #d3d3d3;
}
.image-right-border {
	margin: 0 0 5px 7px;
	float: right;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #d3d3d3;
}
/* Table */
table.table-data {
	margin: 0 auto;
	border-collapse: collapse;
	margin-bottom: 10px;
	margin-top: 15px;
	width: 650px;
	color: #1e2b5e;
}
table.table-data .head {
	font-weight: bold;
	font-size: 15px;
	background-color: #30beb4;
	color: #fff;
}
table.table-data td {
	padding: 4px; 
	background-color: #e1f2f4;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}
table.table-data td.odd {
	padding: 4px; 
	background-color: #c3e6e5;
}
table.table-data td.left {
	text-align: left;
}
table.table-data td.right {
	text-align: right;
}	
a img {
	border: 0;
}
ul {
	margin: 0;
	padding: 0;
	margin-left: 10px;
}
ul li {
	margin-bottom: 5px;
}
/* Slideshow Controls */
#wrap {
	z-index: 100;
}
.jcarousel-list {
	margin: 0;
	padding: 0;
}
.jcarousel-list li {
	padding: 0!important;
	background-image: none;
}
.jcarousel-skin-tango {
	position: relative; 
}
.jcarousel-control {
	text-align: left;
	position: absolute;
	top: 10px;
	left: 20px;
	width: 25%;
	z-index: 200;
}
.jcarousel-control a {
	/* font-size: 75%;
	text-decoration: none;
	padding: 0 5px;
	margin: 0 0 5px 0;
	border: 1px solid #fff;
	color: #eee;
	background-color: #4088b8;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	font-weight: bold; */
	background: transparent url(../images/dot_inactive.png) no-repeat;
	width: 15px;
	height: 15px;
	display: inline-block;
}
.jcarousel-control a span {
	display: none;
}	
.jcarousel-control a:focus, .jcarousel-control a:active {
	/* outline: none; */
	
}
.jcarousel-control a.active {
	background: transparent url(../images/dot_active.png) no-repeat;
	width: 15px;
	height: 15px;
}
.jcarousel-control a:hover,  {
	background: transparent url(../images/dot_hover.png) no-repeat;
	width: 15px;
	height: 15px;
}
.jcarousel-scroll {
	text-align: right;
	width: 80px;
	position: absolute;
	bottom: 1px;
	right: 0;
}
.jcarousel-scroll form {
	margin: 0;
	padding: 0;
}
.jcarousel-scroll a {
	color: #fff;
}
.jcarousel-scroll select {
	font-size: 75%;
}
#mycarousel-next, #mycarousel-prev {
	display: none;
	cursor: pointer;
	margin-bottom: -10px;
	margin-right: 5px;
	width: 23px;
	height: 23px;
}
.tip {
   background: #e5e5e5;
   border: 1px solid #b5b5b5;
   padding:5px;
   text-align: left;	
}
.tip-title {
   font-weight: bold;	
}
.tip-text {
}
.jicons-icons {
	display:none;
}
/* PI table */
.pi {
	margin: 10px 0;
	padding: 0;
}
.pi li {
	float: left;
	display: inline-block;
	background-image: none;
	padding: 0;
	width: 145px;
	margin-right: 20px;
	min-height: 290px;
	height: auto!important;
	height: 290px;
}
.pi li.tall {
	float: left;
	display: inline-block;
	background-image: none;
	padding: 0;
	width: 145px;
	margin-right: 20px;
	min-height: 300px;
	height: auto!important;
	height: 300px;
}
.pi li h4 {
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: normal;
	color: #30beb4;
	font-size: 19px;
	font-weight: normal;
}	
.pi li p {
	margin: 5px 0;
	color: #65113d;
}	
.pi li.last {
	margin-right: 0;
}			
p.right {
	text-align: right;
}
h3.pi {
	background-color: #30beb4;
	padding: 5px 10px;
	color: #fff;
	font-weight: normal;
}
h3.pi span {
	color: #65113d!important;
}	
dl.article-info {
	float:left;
	padding: 3px 0px;
	margin: 0 0 15px 0;
	width:100%;
	text-transform:none;
	background: #fff; 
	border-bottom: 1px dotted #d3d3d3;
}
dl.article-info dd, dl.article-info dt {
	padding:0 5px 0 0;
	margin:0;
	display:inline-block;
}
dl.article-info dt { font-weight: bold; }
dd.create {
	padding-right:5px;
}
dd.createdby { 
	padding-right:5px;
}
/* Form fields tool tips */
.tip {
   background: #e9e9e9;
   border: 1px solid #b5b5b5;
   padding:5px;
   text-align: left;	
}
.tip-title {
   font-weight: bold;	
}
.tip-text {
}
/* Icons displayed in Contact page */
.jicons-icons {
	display:none;
}
.themes {
	margin: 10px 0;
	padding: 0;
}
.themes li {
	width: 182px;
	float: left;
	display: inline-block;
	margin-right: 20px;
	background-image: none;
	padding-left: 0;
}
.themes li a {
	font-size: 20px;
	font-weight: normal;
	margin-top: 8px;
	line-height: 1.0;
	display: block;
}		 			